---
group:
  name: oblador
  description: ''
  projects:
  - name: react-native-vector-icons
    description: ''
    mirrorRelease: false
    topic: icon,icon-pack,react-native,ui
  - name: 'angular-scroll'
    description: ''
    mirrorRelease: false
    topic: ''
  